OVH Community, votre nouvel espace communautaire.

Mise à jour faille de sécurité de mon Plesk 11.5.30 / VPS Cloud1


bliscar
23/10/2014, 06h34
Bonjour,

J'ai reçu hier un email de OVH m'indiquant qu'un faille de sécurité avait été récemment découverte et qu'il est très important de mettre mon système à jour pour combler cette faille, et que je trouve des informations sur la procédure à suivre sur le site officiel de Parallels Plesk :
http://kb.sp.parallels.com/fr/9294

Je suis en version 11.5.30

C'est pas très clair pour moi tout ça, Pas d'info sur le problème réel, sur la version du patch à installer ....
Avant de faire n'importe quoi ou des erreurs, j'aimerai en savoir un peu plus sur le problème et sur la méthode de mise à jour.

Par avance merci.